Bug 41092 - Orders missing from order history
Summary: Orders missing from order history
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 12:27 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 18:35:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-17 12:27:50 UTC
Description of Problem:
Orders are no longer appearing in the order history for a user

How Reproducible:
Always

Steps to Reproduce:
1. Log into http://bmantest.meridian.redhat.com/cgi-bin/store
2. Place item in cart
3. Continue checkout, receiving receipt for the order
4. Return to Store Front and click on Order History

Actual Results:
Nothing appears there (in the case of a first order) or the order that you
just placed does not appear in the listing

Expected Results:
All completed orders should appear in this listing

Additional Information:

Comment 1 Cameron Prince 2001-05-17 18:35:13 UTC
Fixed on webdevel and bmantest.

Comment 2 Jay Turner 2001-05-18 15:34:24 UTC
This looks good on bmantest.meridian.redhat.com.  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.